Description

Associated revisions

Revision 256 - 04/12/2017 06:23 AM - lukemurphey

Added support for a thread limit setting

Reference #1812

Revision 257 - 04/12/2017 06:34 AM - lukemurphey

Implementing use of the customizable thread limit

Reference #1812

History

#1 - 04/10/2017 05:55 PM - Luke Murphey

See https://answers.splunk.com/answers/519408/website-monitoring-website-monitoring-not-showing.html#answer-520219

#2 - 04/11/2017 07:04 AM - Luke Murphey

I could replace the setup page with a SimpleXML one since I don't support pre-6.3 any more.

#3 - 04/11/2017 07:10 AM - Luke Murphey

As part of this, I would like to refactor https://gist.github.com/LukeMurphey/5390638 to allow people to sub-class the REST handler in order to make it

easier to use.

#4 - 04/11/2017 07:13 AM - Luke Murphey

I could design this having people define customization's:

1. Via class variables

2. Methods

3. Constructor call

#5 - 04/12/2017 06:54 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
